﻿/*This style is a remediation for Safari*/

/* ------------------------------------------------------------- header PORTAL --------------------------------------------------------------------------*/
body {
    overflow-x: auto !important;
}

#s4-workspace {
    overflow: scroll;
    overflow-x: hidden !important;
}

.body-full #s4-workspace {
    min-width: 1040px;
}

#s4-workspace #MSO_tblPageBody {
	clear: both;
}

#headerWrapper {
    padding-top: 0;        
}

@media (max-width: 1024px) {
    .body-responsive #headerWrapper {
        padding-top: 12px;
    }
}

#headerWrapper .mp-main-logo {
    float: left;
    margin-bottom: 28px;
    margin-left: 23px;
    width: auto;
}

@media (max-width: 1024px) {
    .body-responsive #headerWrapper .mp-main-logo {
        margin-bottom: 13px;
        text-align: center;
    }
    
    .body-responsive #headerWrapper .mp-main-logo #HomeLogo {
        background-image: url("../Images/mobile-logo.png");
        background-repeat: none;
        display: block;
        height: 40px;
        width: 39px;
    }
    
    .body-responsive #headerWrapper .mp-main-logo img {
        display: none;
    }
}

#headerWrapper .mp-main-globalsearch {
    float: right;
    margin: 13px 25px 5px 5px;
    width: auto;
}

#mp-main-nav {
    float: left;
    clear: both;
    margin-top: 0;
    width: 1024px;     
}